TakenAt: 2015-11-13T14:39:23Z
TakenSrc: meta
UID: prjwufv16u1tak8p
Type: image
Title: Dog / 2015
Altitude: 30
Year: 2015
Month: 11
Day: 13
ISO: 200
Exposure: 1/200
FNumber: 5.6
FocalLength: 189
Quality: 3
CameraSerial: "033024001432"
Details:
  Keywords: dog, green
  Software: Adobe Photoshop CC 2015 (Macintosh)
  SoftwareSrc: meta
CreatedAt: 2022-10-17T18:38:19.587613624Z
UpdatedAt: 2022-10-17T18:38:19.591143639Z
